/*---------Start orange button*/
.orangebutton {

        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VmYTUxMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlMjZiMDIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(239,165,16,1) 0%, rgba(226,107,2,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(239,165,16,1)), color-stop(100%,rgba(226,107,2,1)));
        background: -webkit-linear-gradient(top,  rgba(239,165,16,1) 0%,rgba(226,107,2,1) 100%);
        background: -o-linear-gradient(top,  rgba(239,165,16,1) 0%,rgba(226,107,2,1) 100%);
        background: -ms-linear-gradient(top,  rgba(239,165,16,1) 0%,rgba(226,107,2,1) 100%);
        background: linear-gradient(to bottom,  rgba(239,165,16,1) 0%,rgba(226,107,2,1) 100%);
        background-color: #FF8541 !important;
        border-color: #d1850c !important;
        color:white !important;
}

.button, .aquabutton {
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4NzU4NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNzU3N2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
        background: -moz-linear-gradient(top,  rgba(72,117,135,1) 0%, rgba(7,87,127,1) 100%)!important;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(72,117,135,1)), color-stop(100%,rgba(7,87,127,1)))!important;
        background: -webkit-linear-gradient(top,  rgba(72,117,135,1) 0%,rgba(7,87,127,1) 100%)!important;
        background: -o-linear-gradient(top,  rgba(72,117,135,1) 0%,rgba(7,87,127,1) 100%)!important;
        background: -ms-linear-gradient(top,  rgba(72,117,135,1) 0%,rgba(7,87,127,1) 100%)!important;
        background: linear-gradient(to bottom,  rgba(72,117,135,1) 0%,rgba(7,87,127,1) 100%)!important;
        background-color: rgb(72,117,135)!important;
        border-color: rgb(72,117,135) !important;
        color:white !important;
}

.greybutton {
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NlY2VjZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZThlOGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(206,206,206,1) 0%, rgba(142,142,142,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,206,206,1)), color-stop(100%,rgba(142,142,142,1)));
        background: -webkit-linear-gradient(top,  rgba(206,206,206,1) 0%,rgba(142,142,142,1) 100%);
        background: -o-linear-gradient(top,  rgba(206,206,206,1) 0%,rgba(142,142,142,1) 100%);
        background: -ms-linear-gradient(top,  rgba(206,206,206,1) 0%,rgba(142,142,142,1) 100%);
        background: linear-gradient(to bottom,  rgba(206,206,206,1) 0%,rgba(142,142,142,1) 100%);
        background-color: rgba(142,142,142)!important;
        border-color: rgba(142,142,142) !important;
        color:white !important;
}

.orangebutton, .button, .aquabutton, .greybutton{
        font: bold 18px/22px Arial, Helvetica, sans-serif !important;
        height:32px !important;
        white-space: nowrap;
        border-radius: 6px !important;
        padding:4px 20px 0px!important;
        cursor: pointer !important;
        text-align:center !important;
        width:auto !important;
        display:inline-block;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        display: inline-block;
        outline: none;
        text-decoration: none;
        border-style: none;
        border-width: 0px;
        text-shadow: 1px 1px 3px rgba(0, 0, 0, .2);
        -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, .2);
        -moz-box-shadow: 1px 1px 3px  rgba(0, 0, 0, .2);
        box-shadow: 1px 1px 3px rgba(0, 0, 0, .2);
}
input.orangebutton, button.orangebutton, input.aquabutton, button.aquabutton, input.button, button.button, input.greybutton, button.greybutton{
        padding:2px 20px 2px!important;
}
.orangebutton:active, .button:active, .aquabutton:active, .greybutton:active {
        padding:6px 20px 0px !important;
    
}
input.orangebutton:active, input.button:active, input.aquabutton:active, input.greybutton:active{
        padding:5px 20px 0px !important;
}
@-moz-document url-prefix() {
        .orangebutton, .aquabutton, .greybutton, .button {
                padding:1px 20px 2px!important;
                line-height:26px !important;
        }
        input.orangebutton, button.orangebutton,input.aquabutton, button.aquabutton, input.button, button.button, input.greybutton, button.greybutton{
                padding:0px 20px 2px!important;

        }
        .orangebutton:active, .aquabutton:active, .button:active, .greybutton:active {
                padding:4px 20px 1px !important;
        }

}
.orangebutton:hover, .button:hover, .aquabutton:hover, .greybutton:hover{
    cursor: pointer !important;
    text-decoration: none;
}
.orangebutton:hover{
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RkOWYwZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNTdmMjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(221,159,15,1) 0%, rgba(229,127,39,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(221,159,15,1)), color-stop(100%,rgba(229,127,39,1)));
        background: -webkit-linear-gradient(top,  rgba(221,159,15,1) 0%,rgba(229,127,39,1) 100%);
        background: -o-linear-gradient(top,  rgba(221,159,15,1) 0%,rgba(229,127,39,1) 100%);
        background: -ms-linear-gradient(top,  rgba(221,159,15,1) 0%,rgba(229,127,39,1) 100%);
        background: linear-gradient(to bottom,  rgba(221,159,15,1) 0%,rgba(229,127,39,1) 100%);
        background-color: rgb(221,159,15) !important;
        border-color: #d1850c !important;

}
.button:hover,.aquabutton:hover {
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3ODdhMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwYTZiYjAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
        background: -moz-linear-gradient(top,  rgba(87,135,163,1) 0%, rgba(10,107,176,1) 100%)!important;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(87,135,163,1)), color-stop(100%,rgba(10,107,176,1)))!important;
        background: -webkit-linear-gradient(top,  rgba(87,135,163,1) 0%,rgba(10,107,176,1) 100%)!important;
        background: -o-linear-gradient(top,  rgba(87,135,163,1) 0%,rgba(10,107,176,1) 100%)!important;
        background: -ms-linear-gradient(top,  rgba(87,135,163,1) 0%,rgba(10,107,176,1) 100%)!important;
        background: linear-gradient(to bottom,  rgba(87,135,163,1) 0%,rgba(10,107,176,1) 100%)!important;
        background-color: rgb(87,135,163) !important;
        border-color:rgb(87,135,163) !important;

}

.greybutton:hover {
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhZmFmYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(175,175,175,1) 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(175,175,175,1)));
        background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(175,175,175,1) 100%);
        background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(175,175,175,1) 100%);
        background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(175,175,175,1) 100%);
        background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(175,175,175,1) 100%);
        background-color: rgb(214,214,214) !important;
        border-color:gb(214,214,214) !important;

}

.mini, input.mini, button.mini, .mini:active, input.mini:active, button.mini:active{
    height:26px !important;
    font: normal 14px/18px Arial, Helvetica, sans-serif !important;
    text-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding-left:10px !important;
    padding-right:10px !important;
}


/*--------End orange button*/

/* all */
::-webkit-input-placeholder	{ color:#aaa; }
input:-moz-placeholder { 
    color:#aaa !important;
}
input:-ms-input-placeholder{
    color:#aaa !important;
}
placeholder { color:#aaa; }